@charset "utf-8";

#header #pagetop {
	height: 18px;
	padding: 5px 0;
	font-size: 11px;
}
#header {
	margin: 0px auto;
	padding: 0px;
	width: 1010px;
	height: 155px;
}
#header .headerL {
	display: inline;
	float: left;
	width: 236px;
	margin-left: 19px;
	height: 82px;
}

/*???CSS*/

#header .headerRec {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 746px;
}


#header .headerRec ul li.rec {
	margin-bottom: 5px;
	float: right;
}


/*???CSS*/


#header .headerR {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 746px;
}
#header .headerR ul li {
	margin: 0px;
	padding: 0px;
	float: left;
}
#header .headerR ul li.general {
	margin-right: 5px;
}
.headerR ul.submenu {
	float: right;
	width: 239px;
	margin-bottom: 8px;
}
.headerR ul.submenu.sougou {
	width: 150px;
}
.headerR ul.gmenu {
	margin: 0px 1px 0px 0px;
	padding: 3px 0px 0px;
	clear: right;
	width: 746px;
}
#contents {
	margin: 0 auto 30px;
	width: 1010px;
	clear: both;
}
#topicPath {
	margin: 0px auto 15px;
	padding: 0px;
	height: 14px;
	width: 1010px;
	text-align: right;
}
#topicPath ul li {
	display: inline;
	margin-left: 10px;
}
#topicPath ul li a img{
	vertical-align: top;
}

#sidemenu {
	margin: 0 0 30px;
	padding: 0px;
	width: 242px;
	position: relative;
	float: left;
}

#sidemenu #sideMedia ul {
	width: 240px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	-webkit-border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	behavior: url(/css/PIE.htc);
	position: relative;
	padding-top: 15px;
	margin-bottom: 15px;
	}
#sidemenu #sideMedia ul li {
	border-bottom: 1px dotted #CCC;
	padding-bottom: 12px;
	margin-right: 13px;
	margin-left: 13px;
	padding-top: 5px;
	font-size: 12px;
	margin-bottom: 5px;
}
#sidemenu .bnn {
	margin-bottom: 10px;
	}
#sidemenu #doctorLink {
	display: none;
	}
#footer {
	clear: both;
	/*width: 100%;*/
	background: #F0F0F0;
	border-top: 1px solid #CCC;
	padding-top: 24px;
	/*position: relative;*/
	z-index: 50;
}
#footer .footerInn {
	margin: 0px auto;
	padding: 0px;
	width: 1010px;
	position: relative;
}
#footer .footerInn h4 {
	height: 55px;
	margin-bottom: 8px;
}
#footer .footerInn .box {
	background: #FFF;
	/*height: 122px;*/
	width: 240px;
	-webkit-border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	behavior: url(/css/PIE.htc);
	position: relative;
	float: left;
	margin-bottom: 14px;
	padding : 16px 0 8px;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
}
#footer .footerInn .box p,
#footer .footerInn .box ul {
	padding-right: 18px;
	padding-left: 10px;
}
#footer .footerInn .box .category {
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 6px;
	}
#footer .footerInn .box .facility {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 3px;
}
#footer .footerInn .box .subject {
	font-size: 11px;
	line-height: 150%;
	margin: 5px 0;
}
#footer .footerInn .box ul li {
	font-size: 11px;
	line-height: 150%;
}
.nml {
	margin: 0 13px 13px 0;
	}
.nomr {
	margin: 0 0 13px;
	}

.nml {
	margin: 0 13px 13px 0;
	}

.nml2 {
	margin: 0 0 13px;
	}

.nomr {
	margin: 0 0 13px;
	}

.nomr2 {
	margin: 0 13px 0px 0px;
	}

.bdg {
	border-top: 2px solid #009900;
	}
.bdg .category {
	color: #009900;
	 } 
.bdor {
	border-top: 2px solid #FF6600;
}
.bdor .category {
	color:#FF6600;
}

.bdor2 {
	border-top: 2px solid #FF6600;
}


.bdor2 .category {
	color:#FF6600;
}

.bdaq {
	border-top: 2px solid #00CCFF;
	}
.bdaq .category {
	color:#00CCFF;
}
.bdgr {
	border-top: 2px solid #C8C8C8;
	}
#footer .footerInn .footlink {
	margin: 0px 0px 18px;
	clear: both;
	padding-top: 18px;
	text-align: center;
}
#footer .footerInn .footlink li {
	margin-right: 18px;
	padding-right: 17px;
	font-size: 12px;
	line-height: 150%;
	border-right: 1px solid #666;
	display: inline;
	}
#footer .footerInn .footlink li a{
	text-decoration: underline;
}
.copy {
	text-align: center;
	clear: both;
	font-size: 10px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#maincontents #notfoundArea {
	background: url(/cmn_img/img_404.png) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 226px;
	width: 732px;
}
#notfoundArea ul {
	width: 419px;
	padding-top: 156px;
	padding-left: 59px;
}
#notfoundArea ul li {
	margin: 0px 15px 0px 0px;
	padding: 0px;
	float: left;
}


/* staff */
#maincontents .staffName{
	font-size: 18px;
	font-weight: bold;
}
#maincontents p strong {
	font-size: 16px;
	font-weight: bold;
}
#maincontents .staffName span.nml {
	font-size: 12px;
	margin-left: 10px;
	font-weight: nomal;
}

#maincontents .staffL{
	margin: 0 0 25px 0;
	padding: 0px;
	float: left;
	width: 150px;
}
#maincontents .staffR{
	margin: 0px;
	padding: 0px;
	float: right;
	width: 560px;
}
#maincontents .staffR p {
	margin-bottom: 0;
}
#maincontents .staffR dl dt{
	font-size: 14px;
	font-weight: bold;
	margin: 25px 0 8px;
}
#maincontents .staffR dl dd{
	font-size: 14px;
	line-height: 150%;
	margin: 0 0 25px;
}
#maincontents #bookInfo {
	clear: both;
	float: left;
	width: 100%;
	overflow: hidden;
	margin-bottom: 50px;	
}
#maincontents #bookInfo h3 {
	border-top: 1px dotted #525246;
	border-bottom: 1px dotted #525246;
	border-left-style: none;
	margin-bottom: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 18px;
	color: #525246;
}
#maincontents #bookInfo .box {
	float: left;
	width: 359px;
}
#maincontents #bookInfo .box p {
	font-size: 11px;
	line-height: 150%;
	margin-bottom: 13px;
}
#maincontents #bookInfo .box p.imgL {
	width: 77px;
	padding-right: 8px;
}
#maincontents #bookInfo .box .right {
	width: 269px;
}

#maincontents #bookInfo .box p strong {
	font-size: 13px;
}
#maincontents #bookInfo .box .right .ins {
	display:inline;
}
#maincontents #bookInfo .box .right .blk {
	width: 231px;
	float: right;
}
#maincontents #bookInfo .box .right .alignC {
	clear: both;	
	}
#maincontents p.indent {
	line-height:1.5;
	text-indent:-1em;
	margin-left:1em;
	margin-bottom:5px;
}
#maincontents .staffBox{
	float:left;
	clear: both;
	margin-bottom: 30px;
	padding: 0 0 10px;
	width: 100%;
	border-bottom: 1px dotted #ccc;
	overflow: hidden;
}
.staff h3 + .staffBox{	
	margin-top: 0;
	padding-top: 0;
	border-top: 0;
}
#topicsArea {
	padding: 0px;
	height: 148px;
	width: 500px;
	border: 1px solid #CCCCCC;
	clear: both;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(/css/PIE.htc);
	position: relative;
	left: 2px;
	background-color: #FFF;
	background-image: url(/top_img/icn_info.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#topicsArea dl {
	margin: 0 0 0 100px;
	padding: 13px 0px 21px 20px;
	float: left;
	font-size: 12px;
	line-height: 150%;
	width: 500px;
	overflow-x : hidden ;
	overflow-y: auto;
	height: 113px;
}
#topicsArea dl dt {
	float: left;
	width: 99px;
	clear: both;
}
#topicsArea dl dd {
	float: left;
	width: 500px;
}
